<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<lightExtensionShared>
    <strobeLight>
        <filename>shared/lights/IONs.i3d</filename>
        <rootNode node="3" />
        <light shaderNode="3|0" intensity="80"/>
    </strobeLight>
</lightExtensionShared>
